"16" = "您的电脑没有运行本软件所需要的硬件。有关详细信息，请参阅“请先阅读”文稿。";
"17" = "您必须在装有 Mac OS X 10.4.7 或更高版本的磁盘上安装本软件。有关详细信息，请参阅“请先阅读”。";
"18" = "本软件要求安装 QuickTime 7.1.1 或更高版本。有关详细信息，请参阅“请先阅读”。";
"19" = "本软件要求安装 Mac OS X 10.4.7 和 QuickTime 7.1.1。有关详细信息，请参阅“请先阅读”。";
"20" = "您只能将本软件安装在启动宗卷上。";
"21" = "您的电脑不需要本更新。";
